关于wdcp控制面板存在漏洞需要升级的紧急通知!

  尊敬的用户,您好

  我司Linux主机Centos系统默认安装了wdcp控制面板,老版本的wdcp存在安全漏洞,会导致服务器被黑客入侵的严重问题,现官方已经推出新的补丁,为了避免服务器被入侵引起不必要的麻烦或损失,请您尽快对WDCP控制面板进行升级,具体操作流程如下

  方式1:可以登录wdcp控制面板,直接点击“升级”即可。

  方式2: 如果无法在后台升级,可用如下方法

  2.1 SSH登录服务器

  2.2 wget http://down.wdlinux.cn/down/wdcp_v2.5.tar.gz

  2.3 tar zxvf wdcp_v2.5.tar.gz -C /

  若有不清楚的地方,请提交有问必答。

  感谢您的支持

  6小时网络科技 http://www.a6h.cn

  2014-9-28